@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  scroll-behavior: smooth;
}

section{
  padding: 100px 200px;
}

.main{
  position: relative;
  width: 100%;
  min-height: 100vh;
  display: flex;
  align-items: center;
  background-color: rgb(37, 37, 37);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  z-index: 1;
  font-size: 100px;
  font-weight: 200;
  font-family: "Roboto Mono", monospace;
  padding: 0;
}

.main .content{
  max-width: 800px;
}

.main .content h2{
  color: #fff;
  font-size: 2em;
  font-weight: 500;
}

.main .content h2 span{
  font-size: 2.8em;
  font-weight: 600;
}

.main span{
  font-family: "Roboto Mono", monospace;
}

.animated-text{
  position: relative;
  height: 70px;
  overflow: hidden;
}

.animated-text h3{
  color: #4e9eff;
  font-size: 3em;
  font-weight: 700;
  line-height: 70px;
  letter-spacing: 1px;
}

.animated-text h3:nth-child(1){
  animation: text-move 10s infinite;
}

@keyframes text-move{
  0%{
    margin-top: 0;
  }
  25%{
    margin-top: -70px;
  }
  50%{
    margin-top: -140px;
  }
  75%{
    margin-top: -70px;
  }
  100%{
    margin-top: 0;
  }
}

.btn{
  color: #fff;
  background: #3a6cf4;
  font-size: 1em;
  font-weight: 600;
  display: inline-block;
  padding: 10px 20px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  border-radius: 2px;
  margin-top: 30px;
  transition: 0.5s ease;
}

.btn:hover{
  background: #235bf6;
}

.media-icons{
  margin-top: 50px;
}

.media-icons a{
  color: #fff;
  font-size: 25px;
  margin-right: 30px;
}

header{
  z-index: 999;
  position: fixed;
  background: rgba(255, 255, 255, 0.1);
  top: 0;
  left: 0;
  width: 100%;
  padding: 15px 200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: 0.5s ease;
}

header.sticky{
  background: #3a6cf4;
  padding: 10px 200px;
}

header .brand{
  color: #fff;
  font-size: 1.8em;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
}

header .navigation{
  position: relative;
}

header .navigation a{
  color: #fff;
  font-size: 1em;
  font-weight: 500;
  text-decoration: none;
  margin-left: 30px;
}

header .navigation a:hover{
  color: #3a6cf4;
}

header.sticky .navigation a:hover{
  color: #000;
}

body{
  min-height: 110vh;
}

.title{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.section-title{
  position: relative;
  color: #3a6cf4;
  font-size: 2.2em;
  font-weight: 800;
  margin-bottom: 60px;
}

.section-title:before{
  content: '';
  position: absolute;
  top: 56px;
  left: 50%;
  width: 140px;
  height: 4px;
  background: #3a6cf4;
  transform: translateX(-50%);
}

.section-title:after{
  content: '';
  position: absolute;
  top: 50px;
  left: 50%;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #3a6cf4;
  transform: translateX(-50%);
}

.about .content{
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

.about .content .col-left{
  position: relative;
  width: 45%;
}

.about .content .col-right{
  position: relative;
  width: 50%;
}

.about .content .col-left .img-card{
  position: relative;
  width: 100%;
  min-height: 450px;
}

.about .content .col-left .img-card img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.about .content .col-right .content-title{
  font-size: 2em;
  font-weight: 800;
  margin-bottom: 20px;
}

.about .content .col-right .paragraph-text{
  font-size: 1em;
}

.skills{
  background: #000016;
}

.skills .content{
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
  color: #fff;
  margin-top: 20px;
}

.skills .content .col-left{
  position: relative;
  width: 46%;
}

.skills .content .col-left .content-title{
  margin-bottom: 20px;
}

.skills .content .col-right{
  position: relative;
  width: 46%;
}

.skills .content .col-right .bar{
  margin-bottom: 15px;
  padding: 10px;
}

.skills .content .col-right .bar .info{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 5px;
}

.skills .content .col-right .bar .info span{
  font-size: 18px;
  font-weight: 500;
}

.skills .content .col-right .bar .line{
  position: relative;
  width: 100%;
  height: 15px;
  background: #ccc;
  border-radius: 2px;
}

.skills .content .col-right .bar .line:before{
  content: '';
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 2px;
}

.skills .content .col-right .bar .html:before{
  width: 100%;
  background: #e45126;
}

.skills .content .col-right .bar .css:before{
  width: 100%;
  background: #0c73b8;
}

.skills .content .col-right .bar .javascript:before{
  width: 100%;
  background: #e3a324;
}

.skills .content .col-right .bar .jquery:before{
  width: 100%;
  background: #30dd6d;
}

.skills .content .col-right .bar .php:before{
  width: 100%;
  background: #6d7eb8;
}

.services .content{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: row;
  margin-top: 20px;
}

.title p{
  font-size: 1em;
  width: 80%;
}

.services .content .card{
  background: #fff;
  width: 340px;
  margin: 10px;
  padding: 25px;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-shadow: 0 5px 25px rgba(1 1 1 / 15%);
  border-radius: 10px;
}

.services .content .card .service-icon{
  color: #3a6cf4;
  font-size: 8em;
  text-align: center;
  transition: transform 0.5s ease;
}

.services .content .card:hover .service-icon{
  transform: translateY(-10px);
}

.services .content .card .info{
  text-align: center;
}

.services .content .card .info h3{
  color: #3a6cf4;
  font-size: 1.2em;
  font-weight: 700;
  margin: 10px;
}

.work{
  background: #000016;
}

.work .content{
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: 20px;
}

.work .content .card{
  width: 340px;
  margin: 15px;
}

.work .content .card .card-img{
  position: relative;
  width: 100%;
  height: 260px;
  overflow: hidden;
  border-radius: 10px;
}

.work .content .card .card-img img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
  transition: 0.5s ease;
}

.work .content .card .card-img img:hover{
  transform: scale(1.2);
}

.contact .content{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
  margin-top: 20px;
}

.contact .content .row{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: row;
}

.contact .content .row .card{
  background: #fff;
  width: 240px;
  margin: 20px;
  padding: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-shadow: 0 5px 25px rgba(1 1 1 / 15%);
  border-radius: 10px;
}

.contact .content .row .card .contact-icon{
  color: #3a6cf4;
  font-size: 4em;
  text-align: center;
  transition: transform 0.5s ease;
}

.contact .content .row .card:hover .contact-icon{
  transform: translateY(-10px);
}

.contact .content .row .card .info{
  text-align: center;
}

.contact .content .row .card .info h3{
  color: #111;
  font-size: 1.2em;
  font-weight: 700;
  margin: 10px;
}

.contact .content .row .card .info span{
  color: #666;
  font-weight: 500;
}

.contact-form{
  background: #fff;
  max-width: 600px;
  margin-top: 50px;
  padding: 50px;
  border-radius: 10px;
  box-shadow: 0 5px 25px rgba(1 1 1 / 15%);
}

.contact-form h3{
  color: #111;
  font-size: 1.6em;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
}

.contact-form .input-box{
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}

.contact-form .input-box input,
.contact-form .input-box textarea{
  color: #111;
  width: 100%;
  padding: 10px;
  font-size: 1em;
  font-weight: 400;
  outline: none;
  border: 1px solid #111;
  border-radius: 5px;
  resize: none;
}

.contact-form .input-box .send-btn{
  color: #fff;
  background: #3a6cf4;
  display: inline-block;
  font-size: 1.1em;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2px;
  width: 100%;
  border: none;
  cursor: pointer;
  transition: 0.5s ease;
}

.contact-form .input-box .send-btn:hover{
  background: #235bf6;
}

.footer{
  background: #000016;
  color: #fff;
  text-align: center;
  padding: 2em;
}

.footer .footer-title{
  font-size: 20px;
  font-weight: 600;
}

.footer p{
  font-size: 16px;
  margin-top: 10px;
}

.footer p a{
  color: #3a6cf4;
  font-weight: 600;
  text-decoration: none;
}

@media (max-width: 1040px){
  header{
    padding: 12px 20px;
  }

  header.sticky{
    padding: 10px 20px;
  }

  header .navigation{
    display: none;
  }

  header .navigation.active{
    z-index: 888;
    position: fixed;
    background: #fff;
    top: 0;
    right: 0;
    width: 380px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-shadow: 0 5px 25px rgba(1 1 1 / 15%);
    transition: 0.3s ease;
  }

  header .navigation a{
    color: #000;
    font-size: 1.2em;
    margin: 10px;
    padding: 0 20px;
    border-radius: 20px;
  }

  header .navigation a:hover{
    background: #3a6cf4;
    color: #fff;
    transition: 0.3s ease;
  }

  .menu-btn{
    position: absolute;
    background: url(images/menu.png)no-repeat;
    background-size: 30px;
    background-position: center;
    width: 40px;
    height: 40px;
    right: 0;
    margin: 0 20px;
    cursor: pointer;
    transition: 0.3s ease;
  }

  .menu-btn.active{
    z-index: 999;
    background: url(images/close.png)no-repeat;
    background-size: 25px;
    background-position: center;
    transition: 0.3s ease;
    filter: invert(1);
  }

  section{
    padding: 80px 20px;
  }

  .main .content h2{
    font-size: 1em;
  }

  .animated-text h3{
    font-size: 2.2em;
  }

  .section-title{
    font-size: 1.8em;
  }

  .about .content{
    flex-direction: column;
  }

  .about .content .column{
    position: relative;
    width: 100%;
  }

  .about .content .col-right{
    margin-top: 40px;
  }

  .skills .content{
    flex-direction: column;
  }

  .skills .content .column{
    position: relative;
    width: 100%;
  }

  .skills .content .col-right{
    margin-top: 40px;
  }

  .contact-form{
    padding: 35px 40px;
  }
}

.scrollToTop-btn{
  z-index: 999;
  position: fixed;
  background: #3a6cf4;
  color: #fff;
  width: 45px;
  height: 45px;
  right: 0;
  bottom: 10px;
  font-size: 22px;
  text-align: center;
  line-height: 45px;
  border-radius: 3px;
  cursor: pointer;
  pointer-events: none;
  opacity: 0;
  transition: all 0.3s ease;
}

.scrollToTop-btn.active{
  right: 20px;
  opacity: 1;
  pointer-events: auto;
}

.reveal{
  position: relative;
  transform: translateY(50px);
  opacity: 0;
  transition: all 1.5s ease;
}

.reveal.active{
  transform: translateY(0);
  opacity: 1;
}

@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@100..700&display=swap');

body{
  height: 100vh;

}

/* CSS for text animation */

.text{
  z-index: 1;
  color: #fff;
  font-family: "Roboto Mono", monospace;
  font-size: 100px;
  font-weight: 200;
  display: flex;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  letter-spacing: 5px;
  -webkit-box-reflect: below 1px linear-gradient(transparent, rgba(255, 255, 255, 0.2));
}

.text span:nth-child(1){
  color: #2156aa;
}

.text span:nth-child(3){
  color: #e7eff8;

}


@keyframes animText{
  0%{
    font-weight: 200;
  }
  50%{
    font-weight: 700;
  }
  100%{
    font-weight: 200;
  }
}

.text span:nth-child(5){
  color: #4285F4;
  font-weight: 900;
  animation: animMark 1s ease-in-out infinite;
}

@keyframes animMark{
  0%{
    transform: rotate(30deg);
  }
  50%{
    transform: rotate(0deg);
  }
  100%{
    transform: rotate(30deg);
  }
}

/* CSS for background animation */

.stars-01{
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  box-shadow: 100px 200px #FFEB3B, 200px 250px #FF9800, 200px 500px #00BCD4, 300px 300px #009688,
              550px 150px #00BCD4, 550px 300px #2196F3, 350px 500px #FFF, 1750px 150px #00BCD4,
              1000px 400px #673AB7, 650px 450px #03A9F4, 1200px 50px #FF5722, 1100px 450px #673AB7,
              950px 50px #00BCD4, 1100px 500px #03A9F4, 850px 400px #FF9800, 850px 300px #F44336,
              1200px 100px #FF9800, 900px 300px #CDDC39, 1150px 400px #F44336, 1650px 900px #00BCD4,
              650px 600px #FF5722, 350px 600px #009688, 600px 650px #E91E63, 150px 750px #00BCD4,
              1750px 450px #FF5722, 250px 800px #00BCD4, 1800px 1150px #FF9800, 450px 1450px #FF5722,
              1150px 800px #00BCD4, 100px 700px #3F51B5, 350px 650px #FFEB3B, 250px 600px #FF5722,
              1850px 700px #CDDC39, 1650px 600px #FFEB3B, 450px 1050px #673AB7, 1550px 500px #F44336,
              150px 1400px #8BC34A, 800px 800px #9C27B0, 1250px 1950px #9C27B0, 100px 1700px #8BC34A,
              1150px 1350px #E91E63, 1700px 50px #FFF, 1750px 500px #F44336, 300px 1100px #CDDC39,
              350px 1650px #009688, 1700px 1200px #F44336, 450px 800px #FF5722, 2000px 500px #8BC34A,
              350px 1600px #F44336, 1350px 1350px #673AB7, 1100px 1750px #3F51B5, 150px 950px #FFEB3B,
              1600px 1700px #2196F3, 400px 1000px #FF9800, 650px 1050px #4CAF50, 2000px 1650px #00BCD4,
              1100px 700px #9C27B0, 1350px 600px #F44336, 600px 1900px #CDDC39, 1500px 600px #9E9E9E,
              20px 1350px #8BC34A, 850px 1800px #E91E63, 450px 1150px #2196F3, 50px 700px #FF5722,
              100px 1400px #F44336, 1000px 1700px #9C27B0, 250px 600px #FF5722, 1200px 850px #CDDC39,
              1750px 20px #673AB7, 100px 1550px #FFEB3B, 1200px 1650px #3F51B5, 1500px 700px #2196F3,
              1800px 600px #03A9F4, 650px 800px #00BCD4, 700px 600px #00BCD4, 1100px 1350px #F44336,
              900px 550px #FF5722, 1600px 800px #2196F3, 1000px 1100px #F44336, 1650px 1350px #FF5722,
              750px 1050px #FFC107, 1750px 800px #CDDC39, 600px 1650px #F44336, 150px 1550px #673AB7,
              250px 1800px #FFF, 1100px 1700px #FFC107, 800px 1500px #3F51B5, 1100px 1200px #FF5722,
              1450px 1600px #CDDC39, 150px 1400px #FFF, 1200px 1450px #03A9F4, 1800px 1050px #FFF,
              1250px 1300px #CDDC39, 1000px 1000px #4CAF50, 300px 700px #4CAF50, 100px 1250px #9C27B0,
              700px 1750px #00BCD4, 1950px 250px #FFF, 1550px 700px #F44336;
  animation: starsUp 10s linear infinite;
}

.stars-02{
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  box-shadow: 100px 200px #FFEB3B, 200px 250px #FF9800, 200px 500px #00BCD4, 300px 300px #009688,
              550px 150px #00BCD4, 550px 300px #2196F3, 350px 500px #FFF, 1750px 150px #00BCD4,
              1000px 400px #673AB7, 650px 450px #03A9F4, 1200px 50px #FF5722, 1100px 450px #673AB7,
              950px 50px #00BCD4, 1100px 500px #03A9F4, 850px 400px #FF9800, 850px 300px #F44336,
              1200px 100px #FF9800, 900px 300px #CDDC39, 1150px 400px #F44336, 1650px 900px #00BCD4,
              650px 600px #FF5722, 350px 600px #009688, 600px 650px #E91E63, 150px 750px #00BCD4,
              1750px 450px #FF5722, 250px 800px #00BCD4, 1800px 1150px #FF9800, 450px 1450px #FF5722,
              1150px 800px #00BCD4, 100px 700px #3F51B5, 350px 650px #FFEB3B, 250px 600px #FF5722,
              1850px 700px #CDDC39, 1650px 600px #FFEB3B, 450px 1050px #673AB7, 1550px 500px #F44336,
              150px 1400px #8BC34A, 800px 800px #9C27B0, 1250px 1950px #9C27B0, 100px 1700px #8BC34A,
              1150px 1350px #E91E63, 1700px 50px #FFF, 1750px 500px #F44336, 300px 1100px #CDDC39,
              350px 1650px #009688, 1700px 1200px #F44336, 450px 800px #FF5722, 2000px 500px #8BC34A,
              350px 1600px #F44336, 1350px 1350px #673AB7, 1100px 1750px #3F51B5, 150px 950px #FFEB3B,
              1600px 1700px #2196F3, 400px 1000px #FF9800, 650px 1050px #4CAF50, 2000px 1650px #00BCD4,
              1100px 700px #9C27B0, 1350px 600px #F44336, 600px 1900px #CDDC39, 1500px 600px #9E9E9E,
              20px 1350px #8BC34A, 850px 1800px #E91E63, 450px 1150px #2196F3, 50px 700px #FF5722,
              100px 1400px #F44336, 1000px 1700px #9C27B0, 250px 600px #FF5722, 1200px 850px #CDDC39,
              1750px 20px #673AB7, 100px 1550px #FFEB3B, 1200px 1650px #3F51B5, 1500px 700px #2196F3,
              1800px 600px #03A9F4, 650px 800px #00BCD4, 700px 600px #00BCD4, 1100px 1350px #F44336,
              900px 550px #FF5722, 1600px 800px #2196F3, 1000px 1100px #F44336, 1650px 1350px #FF5722,
              750px 1050px #FFC107, 1750px 800px #CDDC39, 600px 1650px #F44336, 150px 1550px #673AB7,
              250px 1800px #FFF, 1100px 1700px #FFC107, 800px 1500px #3F51B5, 1100px 1200px #FF5722,
              1450px 1600px #CDDC39, 150px 1400px #FFF, 1200px 1450px #03A9F4, 1800px 1050px #FFF,
              1250px 1300px #CDDC39, 1000px 1000px #4CAF50, 300px 700px #4CAF50, 100px 1250px #9C27B0,
              700px 1750px #00BCD4, 1950px 250px #FFF, 1550px 700px #F44336;
  animation: starsUp 30s linear infinite;
}

.stars-03{
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  box-shadow: 100px 200px #FFEB3B, 200px 250px #FF9800, 200px 500px #00BCD4, 300px 300px #009688,
              550px 150px #00BCD4, 550px 300px #2196F3, 350px 500px #FFF, 1750px 150px #00BCD4,
              1000px 400px #673AB7, 650px 450px #03A9F4, 1200px 50px #FF5722, 1100px 450px #673AB7,
              950px 50px #00BCD4, 1100px 500px #03A9F4, 850px 400px #FF9800, 850px 300px #F44336,
              1200px 100px #FF9800, 900px 300px #CDDC39, 1150px 400px #F44336, 1650px 900px #00BCD4,
              650px 600px #FF5722, 350px 600px #009688, 600px 650px #E91E63, 150px 750px #00BCD4,
              1750px 450px #FF5722, 250px 800px #00BCD4, 1800px 1150px #FF9800, 450px 1450px #FF5722,
              1150px 800px #00BCD4, 100px 700px #3F51B5, 350px 650px #FFEB3B, 250px 600px #FF5722,
              1850px 700px #CDDC39, 1650px 600px #FFEB3B, 450px 1050px #673AB7, 1550px 500px #F44336,
              150px 1400px #8BC34A, 800px 800px #9C27B0, 1250px 1950px #9C27B0, 100px 1700px #8BC34A,
              1150px 1350px #E91E63, 1700px 50px #FFF, 1750px 500px #F44336, 300px 1100px #CDDC39,
              350px 1650px #009688, 1700px 1200px #F44336, 450px 800px #FF5722, 2000px 500px #8BC34A,
              350px 1600px #F44336, 1350px 1350px #673AB7, 1100px 1750px #3F51B5, 150px 950px #FFEB3B,
              1600px 1700px #2196F3, 400px 1000px #FF9800, 650px 1050px #4CAF50, 2000px 1650px #00BCD4,
              1100px 700px #9C27B0, 1350px 600px #F44336, 600px 1900px #CDDC39, 1500px 600px #9E9E9E,
              20px 1350px #8BC34A, 850px 1800px #E91E63, 450px 1150px #2196F3, 50px 700px #FF5722,
              100px 1400px #F44336, 1000px 1700px #9C27B0, 250px 600px #FF5722, 1200px 850px #CDDC39,
              1750px 20px #673AB7, 100px 1550px #FFEB3B, 1200px 1650px #3F51B5, 1500px 700px #2196F3,
              1800px 600px #03A9F4, 650px 800px #00BCD4, 700px 600px #00BCD4, 1100px 1350px #F44336,
              900px 550px #FF5722, 1600px 800px #2196F3, 1000px 1100px #F44336, 1650px 1350px #FF5722,
              750px 1050px #FFC107, 1750px 800px #CDDC39, 600px 1650px #F44336, 150px 1550px #673AB7,
              250px 1800px #FFF, 1100px 1700px #FFC107, 800px 1500px #3F51B5, 1100px 1200px #FF5722,
              1450px 1600px #CDDC39, 150px 1400px #FFF, 1200px 1450px #03A9F4, 1800px 1050px #FFF,
              1250px 1300px #CDDC39, 1000px 1000px #4CAF50, 300px 700px #4CAF50, 100px 1250px #9C27B0,
              700px 1750px #00BCD4, 1950px 250px #FFF, 1550px 700px #F44336;
  animation: starsUp 50s linear infinite;
}

.stars-04{
  content: "";
  position: absolute;
  width: 4px;
  height: 4px;
  box-shadow: 100px 200px #FFEB3B, 200px 250px #FF9800, 200px 500px #00BCD4, 300px 300px #009688,
              550px 150px #00BCD4, 550px 300px #2196F3, 350px 500px #FFF, 1750px 150px #00BCD4,
              1000px 400px #673AB7, 650px 450px #03A9F4, 1200px 50px #FF5722, 1100px 450px #673AB7,
              950px 50px #00BCD4, 1100px 500px #03A9F4, 850px 400px #FF9800, 850px 300px #F44336,
              1200px 100px #FF9800, 900px 300px #CDDC39, 1150px 400px #F44336, 1650px 900px #00BCD4,
              650px 600px #FF5722, 350px 600px #009688, 600px 650px #E91E63, 150px 750px #00BCD4,
              1750px 450px #FF5722, 250px 800px #00BCD4, 1800px 1150px #FF9800, 450px 1450px #FF5722,
              1150px 800px #00BCD4, 100px 700px #3F51B5, 350px 650px #FFEB3B, 250px 600px #FF5722,
              1850px 700px #CDDC39, 1650px 600px #FFEB3B, 450px 1050px #673AB7, 1550px 500px #F44336,
              150px 1400px #8BC34A, 800px 800px #9C27B0, 1250px 1950px #9C27B0, 100px 1700px #8BC34A,
              1150px 1350px #E91E63, 1700px 50px #FFF, 1750px 500px #F44336, 300px 1100px #CDDC39,
              350px 1650px #009688, 1700px 1200px #F44336, 450px 800px #FF5722, 2000px 500px #8BC34A,
              350px 1600px #F44336, 1350px 1350px #673AB7, 1100px 1750px #3F51B5, 150px 950px #FFEB3B,
              1600px 1700px #2196F3, 400px 1000px #FF9800, 650px 1050px #4CAF50, 2000px 1650px #00BCD4,
              1100px 700px #9C27B0, 1350px 600px #F44336, 600px 1900px #CDDC39, 1500px 600px #9E9E9E,
              20px 1350px #8BC34A, 850px 1800px #E91E63, 450px 1150px #2196F3, 50px 700px #FF5722,
              100px 1400px #F44336, 1000px 1700px #9C27B0, 250px 600px #FF5722, 1200px 850px #CDDC39,
              1750px 20px #673AB7, 100px 1550px #FFEB3B, 1200px 1650px #3F51B5, 1500px 700px #2196F3,
              1800px 600px #03A9F4, 650px 800px #00BCD4, 700px 600px #00BCD4, 1100px 1350px #F44336,
              900px 550px #FF5722, 1600px 800px #2196F3, 1000px 1100px #F44336, 1650px 1350px #FF5722,
              750px 1050px #FFC107, 1750px 800px #CDDC39, 600px 1650px #F44336, 150px 1550px #673AB7,
              250px 1800px #FFF, 1100px 1700px #FFC107, 800px 1500px #3F51B5, 1100px 1200px #FF5722,
              1450px 1600px #CDDC39, 150px 1400px #FFF, 1200px 1450px #03A9F4, 1800px 1050px #FFF,
              1250px 1300px #CDDC39, 1000px 1000px #4CAF50, 300px 700px #4CAF50, 100px 1250px #9C27B0,
              700px 1750px #00BCD4, 1950px 250px #FFF, 1550px 700px #F44336;
  animation: starsUp 100s linear infinite;
}

@keyframes starsUp{
  0%{
    transform: translateY(500px);
  }
  100%{
    transform: translateY(-2000px);
  }
}
